/*
 Theme Name:   G5plus MoveCo Child Theme
 Theme URI:    http://themes.g5plus.net/moveco/
 Description:  G5Plus MoveCo Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     g5plus-moveco
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 				white, yellow, purple, theme-options, responsive-layout, custom-background, post-formats, custom-colors, custom-header, rtl-language-support, translation-ready, featured-images, editor-style, fixed-layout, fluid-layout, one-column, two-columns, three-columns
 Text Domain: 		g5plus-moveco
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/
.outerbtncal {
    display: block;
    margin: 20px auto;
    text-align: center;
}
.outerbtncal a {
    padding: 10px;
    background: #fdc029;
    color: #fff;
    margin: 10px auto;
    text-align: center;
}
.outerbtncal a:hover {
    opacity: 0.8;
    color: #000;
}
.item {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    margin: 0 20px;
}
.clear {
    display: none;
}
ul.calc li {
    list-style: none !important;
}
input#name, #email, #phone, #typeofmove, #pickup, #deliver {
    width: 100%;
    border: 2px solid #000;
    padding: 5px;
}
.itemrows td, th{
	padding: 0;
}
.item ul.calc h2 {
    font-size: 21px;
    background: #fdc029;
    color: #fff;
    padding: 10px 0 10px 3%;
    margin: 0 0 10px;
    border-radius: 4px;
    font-weight: 600;
    text-align: center;
}
tr.itemRows {
    border: 2px solid #fdc029;
}
input.form-submit {
    background: #fdc029;
    border: none;
    padding: 10px;
    color: #fff;
}
.contact-us-back span.wpcf7-form-control-wrap.suburb2::before {
    content: '\f276';
    font-family: 'Fontawesome';
    font-size: 15px;
    display: inline-block;
    color: #252525;
    position: absolute;
    top: -4px;
    left: 17px;  
}
.outerbtncal a.apnun {
    background: #9d9d36;
}
h2.sbk26, h2.sbk27, h2.sbk28, h2.sbk29 {
    background: #9d9d36 !important;
}
ul.calc {
    margin: 0;
    padding: 0;
}
form br {
    display: none;
}
#myform-vc input {
    padding: 3px 3px 3px 6px;
    border-radius: 4px;
    width: 60px;
    border: 1px solid #707070;
    background: #fff;
    font-size: 16px;
    color: #666666;
}
.has-sub label {
    width: 45% !important;
    text-align: right !important;
}
.row.okrow label {
    float: left;
}
.row.okrow input {
    float: right;
}
.row.okrow {
    width: 100%;
    margin: 10px 0;
}
.volCalcItemTot {
    float: right;
    padding: 3px 10px;
    width: 80px;
    display: none;
}
.volCalcItemPrice {
    float: right;
    text-align: right;
    padding: 3px 10px;
    display: none;
}
.col-md-12 textarea {
    width: 100%;
}
.item ul.calc h2 img {
    padding: 0;
    width: 30%;
    height: auto;
    display: block;
    margin: 10px auto;
}
.smile_icon_list.left li .icon_list_connector {
    display: none;
}
p.copyright a {
    color: #fdc029;
}
.footer-row-1 {
    padding-top: 90px;
    padding-bottom: 40px;
}
ul.pull-left {
    float: none !important;
}
@media only screen and (max-width: 767px) {
    .item {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin: 0;
    }
}